.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.318800px;}
.ls9{letter-spacing:-0.293600px;}
.lsa{letter-spacing:-0.200800px;}
.ls2{letter-spacing:-0.192000px;}
.ls4{letter-spacing:-0.108000px;}
.ls7{letter-spacing:-0.091600px;}
.ls1{letter-spacing:-0.048000px;}
.ls3{letter-spacing:-0.036000px;}
.ls5{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.144000px;}
.ls8{letter-spacing:0.186400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.310400px;}
._2{width:1.422400px;}
._4{width:18.216000px;}
._3{width:129.584000px;}
._0{width:1470.424000px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:20.160000px;}
.fs3{font-size:24.000000px;}
.fs5{font-size:27.840000px;}
.fs4{font-size:32.160000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y80{bottom:-16.781227px;}
.y7f{bottom:-0.016059px;}
.y22{bottom:-0.008029px;}
.y0{bottom:0.000000px;}
.y2d{bottom:0.802930px;}
.y6e{bottom:2.304408px;}
.y4c{bottom:2.890546px;}
.y70{bottom:5.202983px;}
.y72{bottom:5.395686px;}
.y7a{bottom:5.443862px;}
.y61{bottom:12.365115px;}
.y67{bottom:17.343278px;}
.y65{bottom:17.535981px;}
.y4f{bottom:20.426527px;}
.y5a{bottom:20.619230px;}
.y55{bottom:20.667406px;}
.y6b{bottom:23.879124px;}
.y20{bottom:29.329409px;}
.y2c{bottom:30.639790px;}
.y60{bottom:32.213532px;}
.y4e{bottom:37.962508px;}
.y59{bottom:38.155211px;}
.y6a{bottom:39.102667px;}
.y5f{bottom:43.968420px;}
.y21{bottom:43.982873px;}
.y6c{bottom:45.717201px;}
.y1f{bottom:51.490264px;}
.y2b{bottom:52.607942px;}
.y69{bottom:54.711617px;}
.y51{bottom:55.691191px;}
.y5e{bottom:73.227172px;}
.y1e{bottom:73.651119px;}
.y2a{bottom:76.117718px;}
.y5d{bottom:90.763153px;}
.y1d{bottom:95.811973px;}
.y29{bottom:99.434791px;}
.y5c{bottom:108.299133px;}
.y1c{bottom:117.972828px;}
.y28{bottom:122.944568px;}
.y6d{bottom:133.397104px;}
.y1b{bottom:140.133683px;}
.y27{bottom:146.261641px;}
.y1a{bottom:162.288114px;}
.y26{bottom:169.771417px;}
.y19{bottom:184.448969px;}
.y25{bottom:193.088490px;}
.y62{bottom:205.276960px;}
.y18{bottom:206.609823px;}
.y24{bottom:216.598266px;}
.y7e{bottom:218.364711px;}
.y17{bottom:228.770678px;}
.y7d{bottom:236.478801px;}
.y16{bottom:250.931533px;}
.y7c{bottom:254.785594px;}
.y7b{bottom:272.899684px;}
.y15{bottom:273.092387px;}
.y63{bottom:273.477793px;}
.y79{bottom:291.206477px;}
.y14{bottom:295.301418px;}
.y78{bottom:309.561446px;}
.y13{bottom:317.462272px;}
.y68{bottom:318.618491px;}
.y77{bottom:327.675536px;}
.y12{bottom:339.623127px;}
.y76{bottom:345.982329px;}
.y11{bottom:361.783982px;}
.y75{bottom:364.096419px;}
.y66{bottom:364.289122px;}
.y23{bottom:370.262917px;}
.y74{bottom:382.403212px;}
.y10{bottom:383.944836px;}
.y73{bottom:400.517302px;}
.yf{bottom:406.105691px;}
.y64{bottom:409.767050px;}
.y71{bottom:418.824095px;}
.ye{bottom:428.266546px;}
.y6f{bottom:437.130888px;}
.yd{bottom:450.427400px;}
.yc{bottom:472.588255px;}
.yb{bottom:494.749110px;}
.ya{bottom:516.909964px;}
.y9{bottom:539.070819px;}
.y4a{bottom:551.403816px;}
.y8{bottom:561.231674px;}
.y48{bottom:583.392528px;}
.y49{bottom:592.256870px;}
.y47{bottom:605.585500px;}
.y46{bottom:627.746355px;}
.y5b{bottom:645.860445px;}
.y45{bottom:649.907210px;}
.y44{bottom:672.068064px;}
.y43{bottom:694.228919px;}
.y42{bottom:716.389774px;}
.y41{bottom:738.550628px;}
.y40{bottom:760.518780px;}
.y58{bottom:768.805012px;}
.y3f{bottom:782.679634px;}
.y3e{bottom:804.840489px;}
.y3d{bottom:827.001344px;}
.y57{bottom:839.141638px;}
.y3c{bottom:849.162198px;}
.y3b{bottom:871.323053px;}
.y56{bottom:874.213599px;}
.y54{bottom:891.749580px;}
.y3a{bottom:893.483908px;}
.y39{bottom:915.692938px;}
.y53{bottom:927.062420px;}
.y38{bottom:937.853793px;}
.y37{bottom:960.014648px;}
.y52{bottom:962.134382px;}
.y50{bottom:979.670362px;}
.y36{bottom:982.175502px;}
.y35{bottom:1004.336357px;}
.y34{bottom:1026.497212px;}
.y33{bottom:1048.658066px;}
.y4d{bottom:1050.006988px;}
.y32{bottom:1070.818921px;}
.y31{bottom:1092.979776px;}
.y4b{bottom:1102.614930px;}
.y30{bottom:1115.140630px;}
.y2f{bottom:1137.301485px;}
.y2e{bottom:1159.462340px;}
.y7{bottom:1181.623194px;}
.y6{bottom:1203.816166px;}
.y5{bottom:1225.977021px;}
.y4{bottom:1248.137875px;}
.y3{bottom:1270.298730px;}
.y2{bottom:1292.459585px;}
.y1{bottom:1314.620439px;}
.h17{height:13.481187px;}
.h4{height:15.415313px;}
.h9{height:17.535981px;}
.h19{height:18.114090px;}
.h1a{height:18.306793px;}
.h1b{height:18.345334px;}
.h10{height:18.351562px;}
.h18{height:21.287813px;}
.h13{height:24.591094px;}
.ha{height:27.527344px;}
.h1c{height:33.264000px;}
.hd{height:35.071961px;}
.he{height:35.303205px;}
.h6{height:36.703125px;}
.h2{height:44.352000px;}
.h12{height:45.477928px;}
.h15{height:45.516468px;}
.h14{height:45.670631px;}
.hb{height:52.607942px;}
.hc{height:70.336626px;}
.hf{height:122.944568px;}
.h5{height:235.900692px;}
.h11{height:302.367197px;}
.h3{height:462.511490px;}
.h16{height:520.129712px;}
.h8{height:580.293220px;}
.h7{height:1351.330377px;}
.h0{height:1352.004838px;}
.h1{height:1352.133306px;}
.w2{width:9.249748px;}
.we{width:10.020560px;}
.wa{width:68.216892px;}
.wb{width:68.409595px;}
.wc{width:73.265713px;}
.wd{width:93.653699px;}
.w7{width:93.692239px;}
.w12{width:93.884943px;}
.w13{width:94.039105px;}
.w11{width:138.746221px;}
.wf{width:144.371545px;}
.w5{width:364.289122px;}
.w9{width:390.495135px;}
.w10{width:390.496741px;}
.w8{width:634.876369px;}
.w6{width:728.578244px;}
.w3{width:788.492844px;}
.w4{width:788.878250px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x3{left:7.900826px;}
.x2c{left:9.442451px;}
.x5{left:11.560579px;}
.x2b{left:12.911107px;}
.x2d{left:15.223544px;}
.x28{left:17.921387px;}
.x2a{left:20.041121px;}
.x7{left:21.388436px;}
.x33{left:26.014916px;}
.x26{left:33.915743px;}
.x35{left:44.514412px;}
.xd{left:50.873614px;}
.x6{left:63.015514px;}
.x24{left:70.373560px;}
.x23{left:74.420325px;}
.x2f{left:78.624464px;}
.x4{left:83.634744px;}
.x8{left:93.268293px;}
.x25{left:106.603346px;}
.x1{left:113.926063px;}
.x19{left:152.267554px;}
.x11{left:155.158100px;}
.x27{left:174.813814px;}
.x1b{left:186.954109px;}
.x14{left:194.662232px;}
.x1f{left:196.412618px;}
.x16{left:207.187933px;}
.xb{left:209.500370px;}
.xc{left:216.437681px;}
.x15{left:235.900692px;}
.xf{left:241.296378px;}
.x10{left:242.838003px;}
.xe{left:265.625143px;}
.x1a{left:267.166767px;}
.xa{left:278.536249px;}
.x17{left:282.197608px;}
.x18{left:296.072230px;}
.x29{left:316.498757px;}
.x1e{left:337.696096px;}
.x12{left:397.048646px;}
.x20{left:417.475173px;}
.x9{left:457.557414px;}
.x21{left:467.963381px;}
.x30{left:482.223409px;}
.x13{left:494.588524px;}
.x22{left:505.540482px;}
.x31{left:514.244238px;}
.x1c{left:533.145199px;}
.x1d{left:557.811194px;}
.x32{left:652.990459px;}
.x34{left:746.885037px;}
.x2e{left:944.630518px;}
.x2{left:946.750252px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.264697pt;}
.ls9{letter-spacing:-0.243774pt;}
.lsa{letter-spacing:-0.166723pt;}
.ls2{letter-spacing:-0.159416pt;}
.ls4{letter-spacing:-0.089672pt;}
.ls7{letter-spacing:-0.076055pt;}
.ls1{letter-spacing:-0.039854pt;}
.ls3{letter-spacing:-0.029891pt;}
.ls5{letter-spacing:-0.019927pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.119562pt;}
.ls8{letter-spacing:0.154767pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.088016pt;}
._2{width:1.181009pt;}
._4{width:15.124615pt;}
._3{width:107.592673pt;}
._0{width:1220.882588pt;}
.fs1{font-size:16.738705pt;}
.fs3{font-size:19.927029pt;}
.fs5{font-size:23.115354pt;}
.fs4{font-size:26.702219pt;}
.fs2{font-size:29.890544pt;}
.fs0{font-size:39.854059pt;}
.y80{bottom:-13.933333pt;}
.y7f{bottom:-0.013333pt;}
.y22{bottom:-0.006667pt;}
.y0{bottom:0.000000pt;}
.y2d{bottom:0.666667pt;}
.y6e{bottom:1.913333pt;}
.y4c{bottom:2.400000pt;}
.y70{bottom:4.320000pt;}
.y72{bottom:4.480000pt;}
.y7a{bottom:4.520000pt;}
.y61{bottom:10.266667pt;}
.y67{bottom:14.400000pt;}
.y65{bottom:14.560000pt;}
.y4f{bottom:16.960000pt;}
.y5a{bottom:17.120000pt;}
.y55{bottom:17.160000pt;}
.y6b{bottom:19.826667pt;}
.y20{bottom:24.352000pt;}
.y2c{bottom:25.440000pt;}
.y60{bottom:26.746667pt;}
.y4e{bottom:31.520000pt;}
.y59{bottom:31.680000pt;}
.y6a{bottom:32.466667pt;}
.y5f{bottom:36.506667pt;}
.y21{bottom:36.518667pt;}
.y6c{bottom:37.958667pt;}
.y1f{bottom:42.752000pt;}
.y2b{bottom:43.680000pt;}
.y69{bottom:45.426667pt;}
.y51{bottom:46.240000pt;}
.y5e{bottom:60.800000pt;}
.y1e{bottom:61.152000pt;}
.y2a{bottom:63.200000pt;}
.y5d{bottom:75.360000pt;}
.y1d{bottom:79.552000pt;}
.y29{bottom:82.560000pt;}
.y5c{bottom:89.920000pt;}
.y1c{bottom:97.952000pt;}
.y28{bottom:102.080000pt;}
.y6d{bottom:110.758667pt;}
.y1b{bottom:116.352000pt;}
.y27{bottom:121.440000pt;}
.y1a{bottom:134.746667pt;}
.y26{bottom:140.960000pt;}
.y19{bottom:153.146667pt;}
.y25{bottom:160.320000pt;}
.y62{bottom:170.440000pt;}
.y18{bottom:171.546667pt;}
.y24{bottom:179.840000pt;}
.y7e{bottom:181.306667pt;}
.y17{bottom:189.946667pt;}
.y7d{bottom:196.346667pt;}
.y16{bottom:208.346667pt;}
.y7c{bottom:211.546667pt;}
.y7b{bottom:226.586667pt;}
.y15{bottom:226.746667pt;}
.y63{bottom:227.066667pt;}
.y79{bottom:241.786667pt;}
.y14{bottom:245.186667pt;}
.y78{bottom:257.026667pt;}
.y13{bottom:263.586667pt;}
.y68{bottom:264.546667pt;}
.y77{bottom:272.066667pt;}
.y12{bottom:281.986667pt;}
.y76{bottom:287.266667pt;}
.y11{bottom:300.386667pt;}
.y75{bottom:302.306667pt;}
.y66{bottom:302.466667pt;}
.y23{bottom:307.426667pt;}
.y74{bottom:317.506667pt;}
.y10{bottom:318.786667pt;}
.y73{bottom:332.546667pt;}
.yf{bottom:337.186667pt;}
.y64{bottom:340.226667pt;}
.y71{bottom:347.746667pt;}
.ye{bottom:355.586667pt;}
.y6f{bottom:362.946667pt;}
.yd{bottom:373.986667pt;}
.yc{bottom:392.386667pt;}
.yb{bottom:410.786667pt;}
.ya{bottom:429.186667pt;}
.y9{bottom:447.586667pt;}
.y4a{bottom:457.826667pt;}
.y8{bottom:465.986667pt;}
.y48{bottom:484.386667pt;}
.y49{bottom:491.746667pt;}
.y47{bottom:502.813333pt;}
.y46{bottom:521.213333pt;}
.y5b{bottom:536.253333pt;}
.y45{bottom:539.613333pt;}
.y44{bottom:558.013333pt;}
.y43{bottom:576.413333pt;}
.y42{bottom:594.813333pt;}
.y41{bottom:613.213333pt;}
.y40{bottom:631.453333pt;}
.y58{bottom:638.333333pt;}
.y3f{bottom:649.853333pt;}
.y3e{bottom:668.253333pt;}
.y3d{bottom:686.653333pt;}
.y57{bottom:696.733333pt;}
.y3c{bottom:705.053333pt;}
.y3b{bottom:723.453333pt;}
.y56{bottom:725.853333pt;}
.y54{bottom:740.413333pt;}
.y3a{bottom:741.853333pt;}
.y39{bottom:760.293333pt;}
.y53{bottom:769.733333pt;}
.y38{bottom:778.693333pt;}
.y37{bottom:797.093333pt;}
.y52{bottom:798.853333pt;}
.y50{bottom:813.413333pt;}
.y36{bottom:815.493333pt;}
.y35{bottom:833.893333pt;}
.y34{bottom:852.293333pt;}
.y33{bottom:870.693333pt;}
.y4d{bottom:871.813333pt;}
.y32{bottom:889.093333pt;}
.y31{bottom:907.493333pt;}
.y4b{bottom:915.493333pt;}
.y30{bottom:925.893333pt;}
.y2f{bottom:944.293333pt;}
.y2e{bottom:962.693333pt;}
.y7{bottom:981.093333pt;}
.y6{bottom:999.520000pt;}
.y5{bottom:1017.920000pt;}
.y4{bottom:1036.320000pt;}
.y3{bottom:1054.720000pt;}
.y2{bottom:1073.120000pt;}
.y1{bottom:1091.520000pt;}
.h17{height:11.193333pt;}
.h4{height:12.799224pt;}
.h9{height:14.560000pt;}
.h19{height:15.040000pt;}
.h1a{height:15.200000pt;}
.h1b{height:15.232000pt;}
.h10{height:15.237172pt;}
.h18{height:17.675119pt;}
.h13{height:20.417810pt;}
.ha{height:22.855758pt;}
.h1c{height:27.618863pt;}
.hd{height:29.120000pt;}
.he{height:29.312000pt;}
.h6{height:30.474344pt;}
.h2{height:36.825150pt;}
.h12{height:37.760000pt;}
.h15{height:37.792000pt;}
.h14{height:37.920000pt;}
.hb{height:43.680000pt;}
.hc{height:58.400000pt;}
.hf{height:102.080000pt;}
.h5{height:195.866667pt;}
.h11{height:251.053333pt;}
.h3{height:384.020000pt;}
.h16{height:431.860000pt;}
.h8{height:481.813333pt;}
.h7{height:1122.000000pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w2{width:7.680000pt;}
.we{width:8.320000pt;}
.wa{width:56.640000pt;}
.wb{width:56.800000pt;}
.wc{width:60.832000pt;}
.wd{width:77.760000pt;}
.w7{width:77.792000pt;}
.w12{width:77.952000pt;}
.w13{width:78.080000pt;}
.w11{width:115.200000pt;}
.wf{width:119.870667pt;}
.w5{width:302.466667pt;}
.w9{width:324.225333pt;}
.w10{width:324.226667pt;}
.w8{width:527.133333pt;}
.w6{width:604.933333pt;}
.w3{width:654.680000pt;}
.w4{width:655.000000pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:6.560000pt;}
.x2c{left:7.840000pt;}
.x5{left:9.598667pt;}
.x2b{left:10.720000pt;}
.x2d{left:12.640000pt;}
.x28{left:14.880000pt;}
.x2a{left:16.640000pt;}
.x7{left:17.758667pt;}
.x33{left:21.600000pt;}
.x26{left:28.160000pt;}
.x35{left:36.960000pt;}
.xd{left:42.240000pt;}
.x6{left:52.321333pt;}
.x24{left:58.430667pt;}
.x23{left:61.790667pt;}
.x2f{left:65.281333pt;}
.x4{left:69.441333pt;}
.x8{left:77.440000pt;}
.x25{left:88.512000pt;}
.x1{left:94.592000pt;}
.x19{left:126.426667pt;}
.x11{left:128.826667pt;}
.x27{left:145.146667pt;}
.x1b{left:155.226667pt;}
.x14{left:161.626667pt;}
.x1f{left:163.080000pt;}
.x16{left:172.026667pt;}
.xb{left:173.946667pt;}
.xc{left:179.706667pt;}
.x15{left:195.866667pt;}
.xf{left:200.346667pt;}
.x10{left:201.626667pt;}
.xe{left:220.546667pt;}
.x1a{left:221.826667pt;}
.xa{left:231.266667pt;}
.x17{left:234.306667pt;}
.x18{left:245.826667pt;}
.x29{left:262.786667pt;}
.x1e{left:280.386667pt;}
.x12{left:329.666667pt;}
.x20{left:346.626667pt;}
.x9{left:379.906667pt;}
.x21{left:388.546667pt;}
.x30{left:400.386667pt;}
.x13{left:410.653333pt;}
.x22{left:419.746667pt;}
.x31{left:426.973333pt;}
.x1c{left:442.666667pt;}
.x1d{left:463.146667pt;}
.x32{left:542.173333pt;}
.x34{left:620.133333pt;}
.x2e{left:784.320000pt;}
.x2{left:786.080000pt;}
}
